CVE-2001-1240
CVSS10.0
发布时间 :2001-07-11 00:00:00
修订时间 :2008-09-05 16:26:02
NMCO    

[原文]The default configuration of sudo in Engarde Secure Linux 1.0.1 allows any user in the admin group to run certain commands that could be leveraged to gain full root access.


[CNNVD]Engarde Secure Linux权限漏洞(CNNVD-200107-067)

        Engarde Secure Linux 1.0.1版本中的sudo默认配置存在漏洞。管理组中的任何用户可以运行某些可能被利用来获取完整根访问权限的命令。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1240
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1240
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200107-067
(官方数据源) CNNVD

- 其它链接及资源

http://www.linuxsecurity.com/advisories/other_advisory-1493.html
(VENDOR_ADVISORY)  ENGARDE  ESA-20010711-02

- 漏洞信息

Engarde Secure Linux权限漏洞
危急 未知
2001-07-11 00:00:00 2005-05-02 00:00:00
远程  
        Engarde Secure Linux 1.0.1版本中的sudo默认配置存在漏洞。管理组中的任何用户可以运行某些可能被利用来获取完整根访问权限的命令。

- 公告与补丁

        

- 漏洞信息

5450
Engarde Secure Linux sudo Admin Group Privilege Escalation
Local Access Required, Remote / Network Access Misconfiguration
Loss of Confidentiality, Loss of Integrity, Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-07-11 2001-07-11
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站